/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/
#body {
	width: 900px;
	margin: auto;
}

/* ---- Header ----*/

nav#menuPrincipal ul li{display: block; float: left; padding: 0 13px; height: 33px; line-height: 33px; margin-right: 28px;}



nav.menu2 {margin-bottom: 20px;}
nav.menu2 li{width: 147px; height: 56px; line-height: 46px; background: url('../images/fond-menu2.jpg') repeat-x 0 0; text-align: center; font-size: 14px; float: left; margin-right: 10px;}
nav.menu2 li:hover{background-position: 0 -56px;}
nav.menu2 li.dernier4{margin-right: 0;}
nav.menu2 li a, nav.menu2 li a:visited, nav.menu2 li a:hover{height: 56px; color: #fff; text-decoration: none; display: block;}
nav.menu2 li.courant a{background: url('../images/fond-menu2-courant.jpg') no-repeat center 0;}



/* ---- Section, Aside ----*/

section.content {width: 620px; float: left;}

section.content article.encartBleu{width: 304px; float: left; margin: 0 12px 12px 0; background-color: #f3f3f3;}
section.content article.encartBleu ul{float: left; width: 152px; margin-bottom: 20px;}




/* ---- Footer ----*/
footer#footer section{
	width: 900px;
	margin: auto;
	padding-top: 30px;
}
footer#footer section article{width: 217px; float: left; margin-right: 10px;}

ul.listeReseaux {height: 50px; margin-bottom: 20px;}
ul.listeReseaux li{width: 48px; height: 48px; float: left; margin-right: 5px; border: 1px solid #fff; position: relative;}
ul.listeReseaux li img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; padding: 0; max-height: 100%; max-width: 100%; margin: auto; width: 48px;}



/*-------------------------------*/
/*---------   CLASSES   ---------*/
/*-------------------------------*/

ul.listeVignettes li{width: 132px; height: 155px; margin-right: 30px; background-color: #fff; float: left;}
ul.listeVignettes li.dernier5{margin-right: 30px;}
ul.listeVignettes li.dernier4{margin-right: 0;}



ul.listeLongue {width: 206px; float: left;}
ul.listeLongue li{margin-bottom: 20px;}
ul.listeLongue li a, ul.listeLongue li a:visited{text-decoration: none; color: #3a435e;}
ul.listeLongue li a:hover{text-decoration: underline;}




/*********************************************************************************/
/*****************************     PAGES     *************************************/
/*********************************************************************************/

/* Codes promos */
section#pageCodespromos {}
section#pageCodespromos ul.listeBillets li div.gauche{width: 300px; height: 160px; float: left;}
section#pageCodespromos ul.listeBillets li div.droite{width: 290px; height: 160px; float: right; position: relative;}


